# Spanish translation for glib-networking.
# Copyright (C) 2011 glib-networking's COPYRIGHT HOLDER
# This file is distributed under the same license as the glib-networking package.
# Jorge González <jorgegonz@svn.gnome.org>, 2011.
# Daniel Mustieles <daniel.mustieles@gmail.com>, 2022-2023.
#
msgid ""
msgstr ""
"Project-Id-Version: glib-networking master\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/glib-networking/issues\n"
"POT-Creation-Date: 2023-08-30 13:34+0000\n"
"PO-Revision-Date: 2023-09-11 10:14+0200\n"
"Last-Translator: Daniel Mustieles <daniel.mustieles@gmail.com>\n"
"Language-Team: Spanish - Spain <gnome-es-list@gnome.org>\n"
"Language: es_ES\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1)\n"
"X-Generator: Gtranslator 45.alpha0\n"

#: proxy/libproxy/glibproxyresolver.c:165
msgid "Proxy resolver internal error."
msgstr "Error interno del proxy."

#: tls/base/gtlsconnection-base.c:616 tls/base/gtlsinputstream.c:78
#: tls/base/gtlsinputstream.c:141 tls/base/gtlsoutputstream.c:78
#: tls/base/gtlsoutputstream.c:143
msgid "Connection is closed"
msgstr "La conexión está cerrada"

#. Cannot perform a blocking operation during a handshake on the
#. * same thread that triggered the handshake. The only way this can
#. * occur is if the application is doing something weird in its
#. * accept-certificate callback. Allowing a blocking op would stall
#. * the handshake (forever, if there's no timeout). Even a close
#. * op would deadlock here.
#.
#: tls/base/gtlsconnection-base.c:690
msgid "Cannot perform blocking operation during TLS handshake"
msgstr "No se puede bloquear la operación durante la negociación de TLS"

#: tls/base/gtlsconnection-base.c:755 tls/base/gtlsconnection-base.c:1303
#: tls/openssl/gtlsconnection-openssl.c:358
msgid "Socket I/O timed out"
msgstr "Expiró la E/S del socket"

#: tls/base/gtlsconnection-base.c:929
msgid "Server required TLS certificate"
msgstr "El servidor requiere un certificado TLS"

#: tls/base/gtlsconnection-base.c:1519
#, c-format
msgid "Handshake is not finished, no channel binding information yet"
msgstr ""
"La negociación no ha terminado, todavía no hay información de vinculación "
"del canal"

#: tls/base/gtlsconnection-base.c:1598
msgid "Peer does not support safe renegotiation"
msgstr "El par no soporta renegociación segura"

#: tls/base/gtlsconnection-base.c:1746 tls/gnutls/gtlsconnection-gnutls.c:491
#: tls/openssl/gtlsconnection-openssl.c:209
#: tls/openssl/gtlsconnection-openssl.c:835
#, c-format
msgid "Unacceptable TLS certificate"
msgstr "Certificado TLS inaceptable"

#: tls/base/gtlsconnection-base.c:2218
#, c-format
msgid "Receive flags are not supported"
msgstr "No se soporta recibir opciones"

#: tls/base/gtlsconnection-base.c:2365
#, c-format
msgid "Send flags are not supported"
msgstr "No se soporta enviar opciones"

#: tls/gnutls/gtlscertificate-gnutls.c:297
#: tls/openssl/gtlscertificate-openssl.c:309
#, c-format
msgid "Failed to import PKCS #12: %s"
msgstr "Falló al importar PKCS #12: %s"

#: tls/gnutls/gtlscertificate-gnutls.c:520
#: tls/openssl/gtlscertificate-openssl.c:519
#, c-format
msgid "Could not parse DER certificate: %s"
msgstr "No se pudo analizar el certificado DER: %s"

#: tls/gnutls/gtlscertificate-gnutls.c:541
#: tls/openssl/gtlscertificate-openssl.c:540
#, c-format
msgid "Could not parse PEM certificate: %s"
msgstr "No se pudo analizar el certificado PEM: %s"

#: tls/gnutls/gtlscertificate-gnutls.c:564
#: tls/openssl/gtlscertificate-openssl.c:561
#, c-format
msgid "Could not parse DER private key: %s"
msgstr "No se pudo analizar la clave privada DER: %s"

#: tls/gnutls/gtlscertificate-gnutls.c:587
#: tls/openssl/gtlscertificate-openssl.c:582
#, c-format
msgid "Could not parse PEM private key: %s"
msgstr "No se pudo analizar la clave privada PEM: %s"

#: tls/gnutls/gtlscertificate-gnutls.c:613
#, c-format
msgid "Could not import PKCS #11 certificate URI: %s"
msgstr "No se pudo importar el URI del certificado PEM: %s"

#: tls/gnutls/gtlscertificate-gnutls.c:657
#: tls/openssl/gtlscertificate-openssl.c:620
msgid "No certificate data provided"
msgstr "No se han proporcionado datos del certificado"

#: tls/gnutls/gtlscertificate-gnutls.c:981
#: tls/gnutls/gtlsconnection-gnutls.c:1058
#, c-format
msgid "Cannot verify peer identity of unexpected type %s"
msgstr "No se puede verificar la identidad del par de tipo %s no esperado"

#: tls/gnutls/gtlsconnection-gnutls.c:204
msgid "Could not create TLS connection:"
msgstr "No se pudo crear la conexión TLS:"

#: tls/gnutls/gtlsconnection-gnutls.c:214
#: tls/gnutls/gtlsconnection-gnutls.c:234
#: tls/openssl/gtlsclientconnection-openssl.c:560
#: tls/openssl/gtlsserverconnection-openssl.c:455
#, c-format
msgid "Could not create TLS connection: %s"
msgstr "No se pudo crear la conexión TLS: %s"

#: tls/gnutls/gtlsconnection-gnutls.c:435
#: tls/gnutls/gtlsconnection-gnutls.c:446
#: tls/gnutls/gtlsconnection-gnutls.c:460
#: tls/openssl/gtlsconnection-openssl.c:176
#, c-format
msgid "Peer failed to perform TLS handshake: %s"
msgstr "El par falló al realizar la negociación TLS: %s"

#: tls/gnutls/gtlsconnection-gnutls.c:468
msgid "TLS connection closed unexpectedly"
msgstr "La conexión TLS se cerró inesperadamente"

#: tls/gnutls/gtlsconnection-gnutls.c:483
#: tls/openssl/gtlsconnection-openssl.c:201
msgid "TLS connection peer did not send a certificate"
msgstr "El par de la conexión TLS no envió un certificado"

#: tls/gnutls/gtlsconnection-gnutls.c:499
#, c-format
msgid "Peer sent fatal TLS alert: %s"
msgstr "El par ha enviado una alerta fatal de TLS: %s"

#: tls/gnutls/gtlsconnection-gnutls.c:509
msgid "Protocol version downgrade attack detected"
msgstr "Detectado ataque de rebaja de versión de protocolo"

#: tls/gnutls/gtlsconnection-gnutls.c:518
#, c-format
msgid "Message is too large for DTLS connection; maximum is %u byte"
msgid_plural "Message is too large for DTLS connection; maximum is %u bytes"
msgstr[0] ""
"El mensaje es demasiado largo para una conexión DTLS; el máximo es %u byte"
msgstr[1] ""
"El mensaje es demasiado largo para una conexión DTLS; el máximo es %u bytes"

#: tls/gnutls/gtlsconnection-gnutls.c:527
msgid "The operation timed out"
msgstr "La operación ha agotado su tiempo"

#: tls/gnutls/gtlsconnection-gnutls.c:879
#, c-format
msgid "Error performing TLS handshake: %s"
msgstr "Error al realizar la negociación TLS: %s"

#: tls/gnutls/gtlsconnection-gnutls.c:982
#: tls/openssl/gtlsconnection-openssl.c:614
msgid "Error performing TLS handshake"
msgstr "Error al realizar la negociación TLS"

#: tls/gnutls/gtlsconnection-gnutls.c:1157
#, c-format
msgid ""
"Empty channel binding data indicates a bug in the TLS library implementation"
msgstr ""
"La vinculación de datos de un canal vacío es un error en la implementación "
"de la biblioteca de TLS"

#: tls/gnutls/gtlsconnection-gnutls.c:1175
#, c-format
msgid "Channel binding type is not implemented in the TLS library"
msgstr ""
"La vinculación del tipo del canal no está implementada en la biblioteca de "
"TLS"

#: tls/gnutls/gtlsconnection-gnutls.c:1179
#, c-format
msgid "Channel binding data is not yet available"
msgstr "La vinculación de datos no está disponible todavía"

#: tls/gnutls/gtlsconnection-gnutls.c:1231
#: tls/openssl/gtlsconnection-openssl.c:810
#, c-format
msgid "Requested channel binding type is not implemented"
msgstr "El tipo de vinculación del canal no está implementado"

#: tls/gnutls/gtlsconnection-gnutls.c:1252
#: tls/gnutls/gtlsconnection-gnutls.c:1312
#: tls/openssl/gtlsconnection-openssl.c:828
#: tls/openssl/gtlsconnection-openssl.c:924
msgid "Error reading data from TLS socket"
msgstr "Error al leer datos del socket TLS"

#. flags
#: tls/gnutls/gtlsconnection-gnutls.c:1334
#: tls/gnutls/gtlsconnection-gnutls.c:1397
#: tls/openssl/gtlsconnection-openssl.c:1003
msgid "Error writing data to TLS socket"
msgstr "Error al escribir datos en el socket TLS"

#: tls/gnutls/gtlsconnection-gnutls.c:1367
#, c-format
msgid "Message of size %lu byte is too large for DTLS connection"
msgid_plural "Message of size %lu bytes is too large for DTLS connection"
msgstr[0] ""
"El mensaje de tamaño %lu byte es demasiado largo para una conexión DTLS"
msgstr[1] ""
"El mensaje de tamaño %lu bytes es demasiado largo para una conexión DTLS"

#: tls/gnutls/gtlsconnection-gnutls.c:1369
#, c-format
msgid "(maximum is %u byte)"
msgid_plural "(maximum is %u bytes)"
msgstr[0] "(el máximo es %u byte)"
msgstr[1] "(el máximo es %u bytes)"

#: tls/gnutls/gtlsconnection-gnutls.c:1416
#, c-format
msgid "Error performing TLS close: %s"
msgstr "Error al cerrar el TLS: %s"

#: tls/gnutls/gtlsdatabase-gnutls.c:556
msgid ""
"Failed to load system trust store: GnuTLS was not configured with a system "
"trust"
msgstr ""
"Falló al cargar el almacén de confianza del sistema: GnuTLS no se ha "
"configurado con un sistema de confianza"

#: tls/gnutls/gtlsdatabase-gnutls.c:561 tls/openssl/gtlsdatabase-openssl.c:381
#, c-format
msgid "Failed to load system trust store: %s"
msgstr "Falló al cargar el almacén de confianza del sistema: %s"

#: tls/gnutls/gtlsfiledatabase-gnutls.c:153
#: tls/openssl/gtlsfiledatabase-openssl.c:456
#, c-format
msgid "Failed to populate trust list from %s: %s"
msgstr "Falló al cargar la lista de confianza desde %s: %s"

#: tls/gnutls/gtlsserverconnection-gnutls.c:124
#: tls/openssl/gtlsserverconnection-openssl.c:172
msgid "Certificate has no private key"
msgstr "El certificado no tiene clave privada"

#: tls/openssl/gtlsclientconnection-openssl.c:388
#: tls/openssl/gtlsserverconnection-openssl.c:299
#, c-format
msgid "Could not set TLS cipher list: %s"
msgstr "No se pudo establecer la lista de cifrado TLS: %s"

#: tls/openssl/gtlsclientconnection-openssl.c:416
#: tls/openssl/gtlsserverconnection-openssl.c:327
#, c-format
msgid "Could not set MAX protocol to %d: %s"
msgstr "No se pudo establecer el protocolo MAX a %d: %s"

#: tls/openssl/gtlsclientconnection-openssl.c:505
#: tls/openssl/gtlsserverconnection-openssl.c:390
#, c-format
msgid "Could not create TLS context: %s"
msgstr "No se pudo crear el contexto TLS: %s"

#: tls/openssl/gtlsconnection-openssl.c:217
#, c-format
msgid "Unacceptable TLS certificate authority"
msgstr "Autoridad del certificado TLS inaceptable"

#: tls/openssl/gtlsconnection-openssl.c:225
msgid "Digest too big for RSA key"
msgstr "Resumen demasiado grande para la clave RSA"

#: tls/openssl/gtlsconnection-openssl.c:234
msgid "Secure renegotiation is disabled"
msgstr "Renegociación segura desactivada"

#: tls/openssl/gtlsconnection-openssl.c:253
#, c-format
msgid "%s: The connection is broken"
msgstr "%s: la conexión está rota"

#: tls/openssl/gtlsconnection-openssl.c:660
#, c-format
msgid "The request is invalid."
msgstr "La petición no es válida."

#: tls/openssl/gtlsconnection-openssl.c:683
#, c-format
msgid "Channel binding data tls-unique is not available"
msgstr "La vinculación de datos tls-unique del canal no está disponible"

#: tls/openssl/gtlsconnection-openssl.c:706
#, c-format
msgid "X.509 Certificate is not available on the connection"
msgstr "El certificado X.509 no está disponible en la conexión"

#: tls/openssl/gtlsconnection-openssl.c:714
#, c-format
msgid "Unable to obtain certificate signature algorithm"
msgstr "No se pudo obtener el algoritmo de firma del certificado"

#: tls/openssl/gtlsconnection-openssl.c:734
#, c-format
msgid ""
"Current X.509 certificate uses unknown or unsupported signature algorithm"
msgstr ""
"El certificado X.509 actual usa ul algoritmo de firma desconocido o no "
"soportado"

#: tls/openssl/gtlsconnection-openssl.c:752
#, c-format
msgid "Failed to generate X.509 certificate digest"
msgstr "Falló al generar el resumen del certificado X.509"

#: tls/openssl/gtlsconnection-openssl.c:783
#, c-format
msgid "TLS Connection does not support TLS-Exporter feature"
msgstr "La conexión TLS no soporta la funcionalidad TLS-Exporter"

#: tls/openssl/gtlsconnection-openssl.c:786
#, c-format
msgid "Unexpected error while exporting keying data"
msgstr "Error inesperado al exportar las claves de datos"

#: tls/openssl/gtlsconnection-openssl.c:1064
msgid "Error performing TLS close"
msgstr "Error al cerrar el TLS"

#: tls/openssl/gtlsdatabase-openssl.c:174
msgid "Could not get trust settings for certificate"
msgstr "No se pudo obtener la configuración de confianza para el certificado"

#: tls/openssl/gtlsdatabase-openssl.c:261
msgid "Could not retrieve certificates"
msgstr "No se pudieron obtener los certificados"

#: tls/openssl/gtlsdatabase-openssl.c:358
msgid "Could not get root certificate store"
msgstr "No se pudo obtener el almacén del certificado raíz"

#: tls/openssl/gtlsdatabase-openssl.c:365
msgid "Could not get CA certificate store"
msgstr "No se pudo obtener el almacén del certificado de la CA"

#: tls/openssl/gtlsdatabase-openssl.c:430
msgid "Could not create CA store"
msgstr "No se pudo crear el almacén de CA"

#: tls/openssl/gtlsserverconnection-openssl.c:184
#, c-format
msgid "There is a problem with the certificate: %s"
msgstr "Hay un problema con el certificado: %s"

#: tls/openssl/gtlsserverconnection-openssl.c:193
#, c-format
msgid "There is a problem with the certificate private key: %s"
msgstr "Hay un problema con la clave privada del certificado: %s"

#~ msgid "Could not get trusted anchors from Keychain"
#~ msgstr "No se pudieron obtener anclas de confianza desde Keychain"

#, c-format
#~ msgid "X.509 certificate is not available on the connection"
#~ msgstr "El certificado X.509 no está disponible en la conexión"

#, c-format
#~ msgid "X.509 certificate is not available or is of unknown format: %s"
#~ msgstr ""
#~ "El certificado X.509 no está disponible o tiene un formato desconocido: %s"

#~ msgid "Peer requested illegal TLS rehandshake"
#~ msgstr "El par solicitó una renegociación TLS ilegal"

#~ msgid "Failed to load file path: %s"
#~ msgstr "Falló al la ruta del archivo: %s"

#~ msgid "Operation would block"
#~ msgstr "La operación de bloqueará"

#~ msgid "Server did not return a valid TLS certificate"
#~ msgstr "El servidor no devolvió un certificado TLS válido"

#~ msgid "Error reading data from TLS socket: %s"
#~ msgstr "Error al leer datos del socket TLS: %s"

#~ msgid "Error writing data to TLS socket: %s"
#~ msgstr "Error al escribir datos en el socket TLS: %s"

#~ msgid ""
#~ "This is the last chance to enter the PIN correctly before the token is "
#~ "locked."
#~ msgstr ""
#~ "Esta es la última oportunidad para introducir el PIN correctamente antes "
#~ "de que se bloquee el «token»."

#~ msgid ""
#~ "Several PIN attempts have been incorrect, and the token will be locked "
#~ "after further failures."
#~ msgstr ""
#~ "Varios intentos de introducir el PIN han sido incorrectos y el «token» se "
#~ "bloqueará después de más fallos."

#~ msgid "The PIN entered is incorrect."
#~ msgstr "El PIN introducido es incorrecto."

#~ msgid "Module"
#~ msgstr "Módulo"

#~ msgid "PKCS#11 Module Pointer"
#~ msgstr "Puntero del módulo PKCS#11"

#~ msgid "Slot ID"
#~ msgstr "ID de la ranura"

#~ msgid "PKCS#11 Slot Identifier"
#~ msgstr "Identificador de la ranura de PKCS#11"

#~ msgid "Connection is already closed"
#~ msgstr "La conexión ya está cerrada"
